ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6f26e78d-1125-40ee-b67a-bb02cd73d3ae"
    Код: "000848709"
    UIDСценария: "1fa62313-5e6f-482b-8f47-40af63463b4b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка наличия свойств Шаблонов КП и договоров: ФамилияИнициалы, наименования организации, доставка"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка наличия свойств Шаблонов КП и договоров: ФамилияИнициалы, наименования организации, доставка"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

